Module | Compass::SassExtensions::Functions::GradientSupport::Gradient
In: | lib/compass/sass_extensions/functions/gradient_support.rb

### Methods

angle? has_aspect? included inspect supports?

### Classes and Modules

Module Compass::SassExtensions::Functions::GradientSupport::Gradient::ClassMethods

### Public Class methods

included(base)

### Public Instance methods

angle?(value)
has_aspect?()
inspect()
supports?(aspect)

[Validate]